## haskell-lukko 0.1.1.3

=== debian/changelog ===
haskell-lukko (0.1.1.3-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 10:17:15 +0300

haskell-lukko (0.1.1.3-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 07 Sep 2023 20:23:19 +0300

haskell-lukko (0.1.1.3-3) unstable; urgency=medium

  * Disable OFD locking on non 64-bit architectures.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 24 Aug 2022 13:01:29 +0300

haskell-lukko (0.1.1.3-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Sat, 23 Jul 2022 08:01:17 -0400

haskell-lukko (0.1.1.3-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 22 Jul 2022 14:41:46 -0400
