=== debian/control ===
Source: haskell-lukko
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 9.4),
 ghc-prof,
 libghc-async-dev (>= 2.2.2),
 libghc-async-dev (<< 2.3),
 libghc-async-prof (>= 2.2.2),
 libghc-async-prof (<< 2.3),
 libghc-singleton-bool-dev (>= 0.1.5),
 libghc-singleton-bool-dev (<< 0.2),
 libghc-singleton-bool-prof (>= 0.1.5),
 libghc-singleton-bool-prof (<< 0.2),
 libghc-tasty-dev (>= 1.4.0.1),
 libghc-tasty-dev (<< 1.5),
 libghc-tasty-prof (>= 1.4.0.1),
 libghc-tasty-prof (<< 1.5),
 libghc-tasty-expected-failure-dev,
 libghc-tasty-expected-failure-prof,
 libghc-tasty-hunit-dev (>= 0.10.0.2),
 libghc-tasty-hunit-dev (<< 0.11),
 libghc-tasty-hunit-prof (>= 0.10.0.2),
 libghc-tasty-hunit-prof (<< 0.11),
 libghc-temporary-dev (>= 1.3),
 libghc-temporary-dev (<< 1.4),
 libghc-temporary-prof (>= 1.3),
 libghc-temporary-prof (<< 1.4),
Build-Depends-Indep: ghc-doc,
Standards-Version: 4.7.0
X-Description: file locking
 This package provides access to platform dependent file locking APIs:
 .
 * Open file descriptor locking on Linux ("Lukko.OFD")
 * BSD-style flock(2) locks on UNIX platforms ("Lukko.FLock")
 * No-op locking, which throws exceptions ("Lukko.NoOp")

Package: libghc-lukko-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-lukko-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-lukko-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
