## haskell-lukko 0.1.2

=== debian/changelog ===
haskell-lukko (0.1.2-2) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 13:33:14 -0500

haskell-lukko (0.1.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 12:54:01 -0500
