=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-async-dev (>= 2.2.2),
@@ -17,9 +17,8 @@
  libghc-singleton-bool-prof (>= 0.1.5),
  libghc-singleton-bool-prof (<< 0.2),
  libghc-tasty-dev (>= 1.4.0.1),
- libghc-tasty-dev (<< 1.5),
- libghc-tasty-prof (>= 1.4.0.1),
- libghc-tasty-prof (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
+ libghc-tasty-prof,
  libghc-tasty-expected-failure-dev,
  libghc-tasty-expected-failure-prof,
  libghc-tasty-hunit-dev (>= 0.10.0.2),
@@ -32,6 +31,9 @@
  libghc-temporary-prof (<< 1.4),
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 4.7.0
+Homepage: https://github.com/haskellari/lukko/
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lukko
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lukko]
 X-Description: file locking
  This package provides access to platform dependent file locking APIs:
  .
