=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

ifneq ("$(DEB_HOST_ARCH_BITS)","64")
	# Disable OFD locking, which works only on 64-bit platforms
	# see https://github.com/haskellari/lukko/issues/15
	export DEB_SETUP_GHC_CONFIGURE_ARGS += -f-ofd-locking
endif

%:
	dh $@
